body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#accessibility{display:none;}

/* CSS Document */



.table_print	{ width:680px; overflow-x: auto; overflow-y: hidden;}
td.exceldata_textbold	{ background-color:rgba(206, 229, 152, 1); font-weight:bold; }


td {/*font-family: "돋움";*/font-size: 14px;color: #333;line-height:20px;letter-spacing: -0.5px;}

/* Text-padding */
.t_padding{ padding-left:5px;}
img {border:0px;}

sup{display:inline-block; margin-top:-4px; /*vertical-align:text-top;*/ font-size:12px;}

/*A:link {text-decoration:none;color: #333;}
A:visited {text-decoration:none;color: #333;}
A:active {text-decoration:none;color: #333;}
A:hover {text-decoration:none;color: #87A400;}
*/

/*link */

A.link_main:link {text-decoration:none;color: #333;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:visited {text-decoration:none;color: #333;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:active {text-decoration:none;color: #333;font-size: 12px;letter-spacing: -0.5px;}
A.link_main:hover {text-decoration:none;color: #C74905;font-size: 12px;letter-spacing: -0.5px;}

/*leftmenu link*/
A.link_top:link {text-decoration:none;font-size: 11px;color: #fff;letter-spacing: -1px;line-height:20px;}
A.link_top:visited {text-decoration:none;font-size: 11px;color: #fff;letter-spacing: -1px;line-height:20px;}
A.link_top:active {text-decoration:none;font-size: 11px;color: #fff;letter-spacing: -1px;line-height:20px;}
A.link_top:hover {text-decoration:none;font-size: 11px;color: #333;letter-spacing: -1px;line-height:20px;}

/*좌측메뉴 패딩*/
.left_p{ padding-left:5px; padding-right:0px; padding-top:2px; padding-bottom:2px; font-weight:bold; color:rgba(139, 199, 6, 1); }

/*컨텐츠 패딩*/
.contents_p{width:680px; padding-left:30px; padding-right:0px; padding-top:0px; padding-bottom:0px;}
.contents_p1{ padding-left:25px; padding-right:0px; padding-top:0px; padding-bottom:0px;}

/*서븦페이지 각 패딩*/
.b {font-weight:bold; }

/*서브1*/
.cen {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.l_p20 {padding-left:40px;}


.tb1 {position:relative; font-size:1.0em; width:100%; /*width:680px;*/ border-collapse:collapse; border-spacing:0; border:#d6d6d6 1px solid; border-top: 3px solid #555; margin-bottom:20px; word-wrap:break-word; word-break:keep-all;}
.tb1 th {color:#333; font-weight:bold; letter-spacing:-1px; text-align:center; padding:10px; border:#d6d6d6 1px solid; background:#f7fbff;}
.tb1 td {color:#333; padding:10px 5px; border:#d6d6d6 1px solid; letter-spacing:0;}
.tb1 td.cen{/*min-width:65px;*/}
.tb1 .borderBot {border-bottom:#d6d6d6 2px solid;}
.tb1 .borderNone {border-bottom:0px;}

.bcolor {background:#f7fbff;}

.tb2 {position:relative; font-size:1.0em; width:100%; border-collapse:collapse; border-spacing:0; border:#E0E0E0 1px solid;}
.tb2 th {color:#333; font-weight:bold; text-align:center; padding:5px; border:#E9E9E9 1px solid; background:#F3F3F3;}
.tb2 td {color:#333; padding:7px 10px; border:#E0E0E0 1px solid;}



/* 캡션 */
.cp_no {visibility:hidden; padding:0;margin:0;width:0; height:0;line-height:0; overflow:hidden; font-size:0.88em;}    /*캡션 표시안나게*/
.cp_right {/*width:680px;*/ text-align:right; font-size:1.0em; padding:3px 0 5px 0; }                     /*캡션 오른쪽정렬*/
.cp_left { text-align:left; font-size:0.92em; padding:3px 0 5px 0;}       /*캡션 왼쪽정렬*/

ul {position:relative; list-style: none; margin:0; padding:0;}

ul.left_ul {margin:5px}
ul.left_ul li {clear:both; padding-left:22px; margin-bottom:5px; background:url(../images/same_img/left_s_icon.gif) no-repeat 15px 5px; font-size:12px; word-wrap:break-word; word-break:keep-all;}



h4.st1 {font-size: 1.3em; color:#333; font-weight:bold; margin:2px 0 0 30px; padding-left:10px; padding-right:10px; background:url(../images/bar1.gif) 0 2px no-repeat; word-break:keep-all; word-wrap:break-word; white-space:nowrap;}
.location{white-space:nowrap;}
h4.st2 {font-size: 1.167em; color:#333; font-weight:bold; padding-left:12px; background:url(../images/bar2.gif) 0 7px no-repeat;}

ul.st1 {margin:15px;}
ul.st1 li {padding-left:10px; margin-bottom:5px; background:url(../images/dot1.gif) 0 7px no-repeat ;}
ul.st2 {margin:15px}
ul.st2 li {padding-left:10px; margin-bottom:5px; background:url(../images/dot2.gif) 0 8px no-repeat;}


ul.st3 {margin:5px}
ul.st3 li {clear:both; padding-left:10px; margin-bottom:5px; background:url(/img/page/dot1.gif) no-repeat  0 6px ;}
ul.st3 .none_li {background-image:none;}
/*
ul.st4 {clear:both; margin:5px;}
ul.st4 .none_li {background-image:none;}
*/

a.active { font-weight:bold; color:#C74905;}


/* 각주 들여쓰기 */
.footnote{padding-left:22px; text-indent:-22px; font-family:'돋움'; font-size:12px; color:#666; letter-spacing:-0.5px; word-wrap:break-word; word-break:keep-all;}


/* 메인페이지 */
.lst_st{margin-left:20px;}
.lst_st:after{content:''; display:block; clear:both;}
.lst_st li{float:left; margin-left:20px;}
.lst_st li:nth-child(3n+1){clear:left; min-width:80px;}
.lst_st li:nth-child(3n-1){min-width:122px;}
.lst_st li img{vertical-align:top;}